@media (max-width: 767px) { 


.centered {
  width: 100%;
}

.ic_wrapper.ic_myCarousel {

  width: 100% !important;
}


.infiniteCarousel.ic_peek_padding {

  width: 100% !important;
}

.masthead-fixed .site-header {
  background-size: 3900px auto;
  position: absolute !important;
  top: 0;
}
.mobile-nav-button {
  background: url("../images/mobile-nav.jpg") no-repeat scroll 10px 6px #f5008c;
  cursor: pointer;
  display: block;
  height: 41px;
  margin-left: 0;
  margin-top: 0;
  position: absolute;
  top: 140px;
  width: 100%;
}
.show-navigation {
  right: -80% !important;
  position: absolute !important;
  transition: all 0.3s ease 0s;
}

.show-navigation {
  right: -80% !important;
  position: fixed !important;
  transition: all 0.3s ease 0s;
  width:100%;
}


.primary-navigation {

  display: none;

}


.header-right-mini-menu {
  display: block;
  font-size: 16px;
  margin-left: 0;
  margin-top: 9px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

body {

  overflow-x: hidden;
}

.header-logo {
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
  position: absolute;
  text-align: center;
  width: 100%;
}

.header-bar {

  height: 10px;

}

.join-sns span {
  display: none;
}
.join-sns {
  width: 77px;
  float: left;
}
.join-sns a {

  padding: 1px 31px 3px 28px;
}

.header-logo img {
  position: relative;
  top: 8px;
  width: 100%;
  max-width: 215px;
}

.home .site-main {
  margin-top: 181px;
}

.blue-slider-text, .red-slider-text {

  display: none;
}

.header-right {

  position: absolute;
  top: 0;
  width: 23%;
  right: 0px;
  margin-top:14px;
}

.site-header {
  background-size: 3900px auto;
  height: 140px;
  z-index: 99 !important;
}
.join-sns a {
  padding: 1px 31px 3px 27px;
}

.left-home, .right-home {
  border-right: 0 none;
  float: left;
  margin-left: 0;
  padding-left: 3%;
  padding-right: 3%;
  text-align: center;
  width: 94%;
}
.right-home {
	margin-top:30px;
}



.slider-full-width-wrapper {
  float: left;
  height: auto;
  margin-bottom: 40px;
  overflow: hidden;
  width: 100% !important;
}


.divider {

  display: none;
}

.link-text {
  float: left;
  margin-top: 0px;
}

.events-link > a, .latest-news-link > a, .events-link > a:hover, .latest-news-link > a:hover {
  color: #436176;
  float: left;
  font-size: 30px;
  padding: 17px 2% 17px 2%;
  width: 96%;
}

.right-home > ul {
  margin-top: 10px;
  list-style: disc inside;
}

#menu-main-navigation li:hover, li.current-menu-item, li.current_page_item, #menu-main-navigation-1 li:hover {
  border-bottom: 0px;
}

.mobile-nav-menu li, .mobile-nav-menu li:hover {
  border-bottom: 1px solid #9b0032 !important;
  height: 55px;
}
.mobile-nav-menu li + li {
  /*border-top: 1px solid #9b0032;*/
}
li.current-menu-item, li.current-menu-item:hover {
  border-bottom: 0 none !important;
  border-top: 0px !important;
}

#menu-mobile-navigation li.current-menu-item {
  background: none repeat scroll 0 0 #db0072;
}
li.current-menu-item  {

border-bottom:0px !important;

}




.events-link, .latest-news-link {
  float: none;
  left: 50%;
  margin-left: -126px;
  margin-right: auto;
  position: relative;
  width: 253px;
  margin-bottom: 21px;
}

#slider1 .viewport, #slider-mobile .viewport{
  
  width: 100%;
}

.featured-member-box {
  border: 1px solid #ddd;
  float: none;
  height: 158px;
  margin-right: auto;
  text-align: center;
  width: 90%;
  margin-left: auto;
}

.featured-member-info {
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  text-align: center;
}

#slider1 .viewport , #slider-mobile .viewport{

  height: 300px;

}


.featured-member-box {
  border: 1px solid #ddd;
  float: none;
  height: 158px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 90%;
  overflow: hidden;
  position:relative;
  vertical-align:middle;
}

.featured-members .bx-next {
  right: 30px;
  margin-top:63px;
}

.featured-members .bx-prev {
  left: 30px;
    margin-top:63px;
}
.featured-member-box > img {
  max-width: 100%;
  height: auto;
}

.centered.reduced-width {
  width: 90%;
}

.footer-sidebar .widget {
  float: left;
  left: 0 !important;
  margin-bottom: 10px !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  position: relative !important;
  text-align: center;
  width: 100% !important;
  top: 0px !important;
  margin-bottom: 28px !important;
}

.footer-date-text {
  float: left;
  width: 100%;
  text-align: center;
}

.footer-designed-by {
  float: right;
  margin-top: 22px;
  text-align: center;
  width: 100%;
  position: relative;
}

.surge-logo {
  left: 50%;
  margin-left: -36px;
  position: absolute !important;
  top: 44px !important;
}

.footer-designed-by {
  float: right;
  margin-top: 31px;
  position: relative;
  text-align: center;
  width: 100%;
  padding-bottom: 37px;
}

.ic_thumbnails {

  display: none;
}

.footer-sidebar {

  height: auto !important;
}


.slider-for-mobile {
	display:block;
}

#carousel {
	display:none;
}

.ic_wrapper.ic_myCarousel {
  display: none;

}

#slider-mobile .overview li img {
  width: 100%;
  height: auto;
}

#slider-mobile li {
  height: 100% !important;
}

#slider-mobile {
  /* height: auto; */
}

#slider-mobile {
  margin-top:0px;
}

#slider-mobile .viewport {
  height: 100% !important;
}

#slider-mobile {
  height: 200px;
  position: relative;
}

.buttons.prev.ic_left_nav , .buttons.next.ic_right_nav  {
  position: absolute;
  top: 50%;
  margin-top: -20px !important;
  left: 3% !important;
}

.site-main {
  float: left;
  margin-top: 99px;
}

.site-main {
  float: left;
  margin-top: 172px;
}

.buttons.next.ic_right_nav {
  right: 3% !important;
  left: auto !important;
}

.slider-full-width-wrapper {
  height: auto !important;
  margin-bottom: 20px;
}

	.listing-box {
  background: none repeat scroll 0 0 #f9f9f9;
  border: 1px solid #d3d3d3;
  float: none;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  width:100%;
}

.second-listing-box {
  margin-left: auto;
  margin-right: auto;
}

.page-content {
  float: left;
  margin-top: 40px;
  padding: 0 0 50px;
  width: 90%;
  margin-left: 5%;
}
.page-bar {

  padding-left: 5%;
  padding-right: 5%;
  width: 90%;
}

.member-info-left {
  float: left;
  margin-right: 0;
  width: 100%;
}

.member-info-image {
  border: 1px solid #d3d3d3;
  float: left;
  padding: 5%;
  width: 90%;
  text-align: center;
}
.member-info-right {

  width: 100% !important;
}

.member-info-detail > br {
  float: left;
  margin-left: 10px;
}

.member-info-detail > a {

  position: relative;
  left: 2px;
}

.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
  border: 0 none !important;
  margin-left: 10px !important;
  padding: 2px 8px !important;
}
.previouspostslink , .wp-pagenavi .previouspostslink{
  float: left;
  height: 20px;
}

.previouspostslink {
  float: right;
  height: 20px;
}
.wp-pagenavi .nextpostslink {
	float:right;
	height:20px;
}

.page-bar .events-link-click {

  margin-left: 0px;
  position: absolute;
  right: -30px;
  top: 23px;
}

.event-info-left {
  float: left;
  margin-right: 0px;
  width: 685px;
  width: 100% !important;
}
.event-info-right {
  float: right;
  margin-top: 25px;
  padding-right: 0;
  width: 100%;
}


textarea {
  width: 100%;
}

.mobile-only {
	display:block;
}
.non-mobile-only {
	display:none;
}

.wpcf7-form p {
  font-size: 20px;
  text-align: center;
}

.wpcf7-form-control.wpcf7-submit {
  width: 100%;
}

h2.mobile-only {
	text-align:center;
	margin-bottom: 25px;
}

.join-us-half-block {
  float: left;
  width: 100%;
}

.featured-member-box > img {
  margin-top: 17px;
}
.event-list-info {
  height: auto !important;
}

.become-a-member {

  padding: 12px 15%;
  font-size:18px;
}

.page-bar li.current-menu-item, .page-bar li.current-menu-item ul li {
  border: 0 none !important;
  display: block;
  float: left;
  margin: 0 !important;
  padding: 0;
  width: 100%;
  margin-bottom: 11px !important ;
} 
.page-bar .widget {
  border-top: 1px solid #ddd;
  float: left;
  margin-bottom: 55px !important;
  margin-left: 0px;
  margin-top: 9px;
  padding-top: 20px;
  width: auto !important;
}

.page-bar-sub-menu {

  display: none;
}
.page-bar {
  height: auto;
  min-height: 83px;
}

.page-bar h1 {
  float: left;
  font-size: 29px;
  line-height: 30px;
  margin-bottom: 13px;
  margin-top: 19px;
}

.committee-box {

  padding: 20px 3% 20px 3%;
  width: 93.5%;
}

.committee-column {
  float: left;
  margin-top: 0px;
  width: 100%;
}

.page-bar .widget li > ul {
	margin:0px;
}

.featured-member-info h4 {
  font-weight: 400;
  margin-bottom: 15px;
  margin-top: 20px;
}

.stick-header {
  position: absolute !important;
  top: 0px !important;
  transition: none 0s ease 0s  !important;
}

.page-id-10 .page-content {
	padding-bottom:10px;
}

.events-link-click, .news-link-click {
  float: left;
  margin-right: 26px;
}

.surge-logo {
  float: none;
  height: 20px;
  margin-left: -43px !important;
  padding: 4px 43px;
  position: absolute;
  right: auto !important;
  top: 42px;
}


body {
  background: #f5008c;
}
.featured-members .bx-wrapper .bx-viewport {
  height: auto !important;
  max-height: 400px !important;
  overflow-x: hidden;
  overflow-y: hidden !important;
}

.show-navigation .mobile-nav-button {


}

.featured-members .bx-pager.bx-default-pager {
  display: block;
}

.latest-news-link > a {
  color: #723830;
 
}

.events-only .event-listing-date-venue {
  position: static;
  top: 0px;
}

.surge-info {

  position: relative;

}

.page-content img {
  max-width: 98%;
}

.section.contact-blue-block .home-gallery {
  margin-top: -20px !important;
}

.activity-block-section + .section , .section.photo-gallery-listing + .section , .section.photo-gallery-single-album + .section {
  margin-top: 0px ;
}

.contact-blue-main div {

  text-align: center;
  width: 100% !important;
}

.alignleft.size-full.wp-image-418 {
  float: none;
  padding: 0px !important;
  margin: 0px !important;
}
.contact-blue-address {
  margin-left: 0px;
  margin-right: 0px;
}


.yellow-box.contact-yellow-box {
  margin-top: 75px;
  width: 259px !important;
}

.single-album-section h1 {
  clear: none;
  float: left;
  margin-top: 0;
  width: 100%;
}

.single-photo-text {
  float: left;

  margin-top: 17px;
  text-align: center;
  width: 100%;
}
.surge-info {

  padding-bottom: 30px;

}

.service-block {
  margin-bottom: 70px;
  width: 100%;
}
.header-social-media a, .header-social-media a:hover {
  background: url("../images/facebook-phone.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: right;
  margin-left: 0;
  padding: 18px 17px;
  position: relative;
  right: 10px;
  top: 130px;
  z-index: 1;
}
.slider-main-text {
  background-position: 12px 0;
  background-size: 90% auto;
  bottom: 21%;
  color: #fff;
  font-family: schoolbell;
  font-size: 24px;
  height: 152px;
  left: 50%;
  line-height: 41px;
  margin-left: -178px;
  margin-right: auto;
  padding-left: 0;
  padding-top: 10px;
  position: absolute;
  text-align: center;
  text-shadow: 2px 3px 7px #000000;
  width: 380px;
}

.bx-wrapper img {
  display: block;
  width: 250% !important;
}

.intro-text {
  color: #5b5b5b;
  float: left;
  font-size: 24px;
  font-weight: lighter;
  margin-bottom: 56px;
  margin-left: 5%;
  text-align: center;
  width: 90%;
}

.southill-large-message {
  color: #c4029d;
  float: left;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0;
  margin-left: 5%;
  margin-top: -10px;
  text-align: center;
  width: 90%;
}

.purple-box-message {

  padding-left: 5%;

  width: 90%;
}

.purple-box-message {
  color: #fff;
  font-size: 16px;
  line-height: 36px;
  padding-left: 5%;
  text-align: center;
  width: 90%;
}

.purple-box-message h4 {
  margin-bottom: 0px;
  margin-top: 19px;
}
 
 .yellow-box a {
  color: #fff95d;
  font-size: 18px;
  padding: 8px 27px;
  float: left;
}

.news-header {
  background: none repeat scroll 0 0 #08b1e7;
  bottom: -50px;
  color: #fff;
  font-size: 38px;
  height: 61px;
  left: 50%;
  margin-left: -50%;
  padding: 16px 0 0;
  position: absolute;
  width: 100%;
}

.news-date {
  border-right: 1px solid #f92da0;
  color: #058bb6;
  float: left;
  line-height: 22px;
  max-width: 31px;
  padding: 1px 1px 6px 23px;
  max-width: 9px !important;
}
.date-day {
  font-size: 37px;
}
.date-month {
  font-size: 22px;
}

.news-excerpt {
  clear: both;

}

.news-title a {
  color: #5b5b5b;
  font-weight: 600;
}
.news-excerpt > a {
  color: #c4029d;
  font-weight: 600;
}

.gallery-section {
  float: left;
  position: relative !important;
  text-align: center !important;
  width: 100% !important;
}

.gallery-image {
  float: left;
  min-height: 93px;
  text-align: center !important;
  width: 100%;
}
.home-gallery {

  margin-top: 72px;

}
.gallery-image > a {
  background-repeat: no-repeat !important;
  padding: 92px 97px;
  float: none !important;
}

.gallery-section + .gallery-section {
  float: left;
  left: auto;
  margin-left: 0px;
  position: relative;
  margin-top: 33px;
}

.find-out-more-section {
  margin-top: 20px;
}

.news-title {
  max-width: 50%;
}
.single-album-section h1, .news-listing h1 {
  margin-left: 0px;
  text-align: center;
  width: 100%;
}

.news-excerpt {

  width: 80%;
}
.supported-by-images {
  margin: 0 auto;
  width: 100%;
}

.home-gallery .find-out-more-section {
  margin-top: -50px;
}
.supported-by-images {
  margin: 0 auto;
  width: 100%;
  text-align: center !important;
}
.supported-by-images a {
  float: none;
}

.supported-by-images a + a {
  float: none;
  position: relative;
  top: 14px;
}
.supported-by-images img {
  max-width: 90%;
}

.header-right-mini-menu li, #footer-sidebar li {
  border-bottom: 0 none !important;
  border-right: 0 none;
  position: relative;
  width: 100% !important;
  float: left;
  margin-bottom: 10px;
}
.gallery-section {

  min-height: 236px;

}

.streetwork-block {

  height: auto !important;
  margin-top: 50px;
  padding-bottom: 93px;
}

.outdoor-adventure-block {

  height: auto !important;
  background-size: 718px 100% !important;
  padding-bottom: 77px;
}

.activity-blocks div {
  background: none repeat scroll 0 0 #fff;
  float: left;
  height: auto !important;
  min-height: 200px;
  padding-left: 5%;
  padding-right: 5%;
  width: 90%;
   background-size: 718px 100% !important;
     padding-bottom: 93px !important;
}

h1 {
  text-align: center;
  margin-bottom: 0px !important;
  margin-top: 62px;
}

.section.photo-gallery-listing, .section.photo-gallery-single-album {

  margin-top: -15px;


}

.section.contact-form {

  padding-bottom: 10px;

}
input, textarea {

  width: 99%;
}
.half-text-field , .full-text-field{
  float: left;
  width: 100%;
}
.full-text-field.submit {
  width: 264px;
  left: 50%;
  position: relative;
  margin-left: -132px;
  margin-bottom: 0px !important;
}

.centered.gallery-three {
  clear: both;
  margin-top: 56px;
}


.centered-contact-form {
  width: 90%;
}
.page-content.contact-page {
  margin: 0;
  width: 100%;
}

.team-member-image > a {
  left: 50%;
  margin-left: -100px;
  position: relative;
}

.team-member-image {
  text-align: center;
  width: 100%;
}
.team-member-name {
  margin: 0px;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}

.team-member-profile {
  margin: 0px;
  margin-top: 30px;
  width: 90%;
  text-align: center;
  margin-left: 5%;
}
}